---
Fuzzer filename: ''
All functions:
  Function list name: All functions
  Elements:
    - functionName:    main
      functionSourceFile: '/usr/local/share/cmake-3.29/Modules/CMakeCXXCompilerABI.cpp'
      linkageType:     externalLinkage
      functionLinenumber: 8
      functionLinenumberEnd: 17
      functionDepth:   0
      returnType:      int
      argCount:        2
      argTypes:
        - int
        - 'N/A'
      constantsTouched: []
      argNames:
        - argc
        - argv
      BBCount:         1
      ICount:          48
      EdgeCount:       1
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    0
      BranchProfiles:  []
      Callsites:       []
...
